<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- StarbaseModuleText.xml --><!-- Starbase Module Names and Descriptions --><StringTable>
    <Label>StarbaseDefenseSystem_Name</Label>
    <String>星 际 基 地 防 御 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseDefenseSystem_Dec</Label>
    <String>提 升 各 类 星 际 基 地 的 防 御 能 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseDefenseSystem_ShortDec</Label>
    <String>提 升 各 类 星 际 基 地 的 防 御 能 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AdvancedStarbaseDefenseSystem_Name</Label>
    <String>高 级 星 际 基 地 防 御</String>
  </StringTable>
 
  <StringTable>
    <Label>AdvancedStarbaseDefenseSystem_Dec</Label>
    <String>更 多 武 器 ， 更 多 的 破 坏</String>
  </StringTable>
 
  <StringTable>
    <Label>AdvancedStarbaseDefenseSystem_ShortDec</Label>
    <String>更 多 武 器 ， 更 多 的 破 坏</String>
  </StringTable>
 
  <StringTable>
    <Label>OmegaStarbaseDefenseSystem_Name</Label>
    <String>欧 米 茄 星 际 基 地 防 御</String>
  </StringTable>
 
  <StringTable>
    <Label>OmegaStarbaseDefenseSystem_Dec</Label>
    <String>所 有 武 器 均 可 通 用 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OmegaStarbaseDefenseSystem_ShortDec</Label>
    <String>所 有 武 器 均 可 通 用 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ParticleBeamModule_Name</Label>
    <String>粒 子 光 束</String>
  </StringTable>
 
  <StringTable>
    <Label>ParticleBeamModule_Dec</Label>
    <String>增 添 一 个 粒 子 光 束 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>ParticleBeamModule_ShortDec</Label>
    <String>增 添 一 个 粒 子 光 束 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>DisruptorModule_Name</Label>
    <String>干 扰 器</String>
  </StringTable>
 
  <StringTable>
    <Label>DisruptorModule_Dec</Label>
    <String>增 添 一 个 干 扰 器 储 库</String>
  </StringTable>
 
  <StringTable>
    <Label>DisruptorModule_ShortDec</Label>
    <String>增 添 一 个 干 扰 器 储 库</String>
  </StringTable>
 
  <StringTable>
    <Label>PlasmaTurretModule_Name</Label>
    <String>等 离 子 炮 塔</String>
  </StringTable>
 
  <StringTable>
    <Label>PlasmaTurretModule_Dec</Label>
    <String>增 加 等 离 子 炮 塔</String>
  </StringTable>
 
  <StringTable>
    <Label>PlasmaTurretModule_ShortDec</Label>
    <String>增 加 等 离 子 炮 塔</String>
  </StringTable>
 
  <StringTable>
    <Label>PhaserArrayModule_Name</Label>
    <String>相 位 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>PhaserArrayModule_Dec</Label>
    <String>增 添 一 个 相 位 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>PhaserArrayModule_ShortDec</Label>
    <String>增 添 一 个 相 位 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>StationaryDoomRayModule_Name</Label>
    <String>静 止 毁 灭 射 线</String>
  </StringTable>
 
  <StringTable>
    <Label>StationaryDoomRayModule_Dec</Label>
    <String>增 添 一 个 静 止 毁 灭 射 线</String>
  </StringTable>
 
  <StringTable>
    <Label>StationaryDoomRayModule_ShortDec</Label>
    <String>增 添 一 个 静 止 毁 灭 射 线</String>
  </StringTable>
 
  <StringTable>
    <Label>StingerTurretModule_Name</Label>
    <String>讽 刺 者 炮 塔</String>
  </StringTable>
 
  <StringTable>
    <Label>StingerTurretModule_Dec</Label>
    <String>增 添 一 个 讽 刺 者 炮 塔</String>
  </StringTable>
 
  <StringTable>
    <Label>StingerTurretModule_ShortDec</Label>
    <String>增 添 一 个 讽 刺 者 炮 塔</String>
  </StringTable>
 
  <StringTable>
    <Label>HarpoonSavoModule_Name</Label>
    <String>鱼 叉 齐 射</String>
  </StringTable>
 
  <StringTable>
    <Label>HarpoonSavoModule_Dec</Label>
    <String>增 添 一 个 鱼 叉 齐 射</String>
  </StringTable>
 
  <StringTable>
    <Label>HarpoonSavoModule_ShortDec</Label>
    <String>增 添 一 个 鱼 叉 齐 射</String>
  </StringTable>
 
  <StringTable>
    <Label>PhotonicTorpedoArrayModule_Name</Label>
    <String>光 子 鱼 雷 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>PhotonicTorpedoArrayModule_Dec</Label>
    <String>增 添 一 个 光 子 鱼 雷 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>PhotonicTorpedoArrayModule_ShortDec</Label>
    <String>增 添 一 个 光 子 鱼 雷 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>PhotonLauncherModule_Name</Label>
    <String>光 子 发 射 器</String>
  </StringTable>
 
  <StringTable>
    <Label>PhotonLauncherModule_Dec</Label>
    <String>增 添 一 个 光 子 发 射 器</String>
  </StringTable>
 
  <StringTable>
    <Label>PhotonLauncherModule_ShortDec</Label>
    <String>增 添 一 个 光 子 发 射 器</String>
  </StringTable>
 
  <StringTable>
    <Label>NightmareDeliverySystemModule_Name</Label>
    <String>噩 梦 传 送 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>NightmareDeliverySystemModule_Dec</Label>
    <String>向 攻 击 者 传 送 噩 梦</String>
  </StringTable>
 
  <StringTable>
    <Label>NightmareDeliverySystemModule_ShortDec</Label>
    <String>向 攻 击 者 传 送 噩 梦</String>
  </StringTable>
 
  <StringTable>
    <Label>RailgunRackModule_Name</Label>
    <String>轨 道 炮 架</String>
  </StringTable>
 
  <StringTable>
    <Label>RailgunRackModule_Dec</Label>
    <String>增 添 一 个 轨 道 炮 架</String>
  </StringTable>
 
  <StringTable>
    <Label>RailgunRackModule_ShortDec</Label>
    <String>增 添 一 个 轨 道 炮 架</String>
  </StringTable>
 
  <StringTable>
    <Label>MountedPulseCannonModule_Name</Label>
    <String>脉 冲 加 农 炮</String>
  </StringTable>
 
  <StringTable>
    <Label>MountedPulseCannonModule_Dec</Label>
    <String>增 添 一 个 脉 冲 加 农 炮</String>
  </StringTable>
 
  <StringTable>
    <Label>MountedPulseCannonModule_ShortDec</Label>
    <String>增 添 一 个 脉 冲 加 农 炮</String>
  </StringTable>
 
  <StringTable>
    <Label>GravitonAcceleratorModule_Name</Label>
    <String>加 速 器</String>
  </StringTable>
 
  <StringTable>
    <Label>GravitonAcceleratorModule_Dec</Label>
    <String>增 添 一 个 引 力 子 加 速 器</String>
  </StringTable>
 
  <StringTable>
    <Label>GravitonAcceleratorModule_ShortDec</Label>
    <String>增 添 一 个 引 力 子 加 速 器</String>
  </StringTable>
 
  <StringTable>
    <Label>QuantumDriverArrayModule_Name</Label>
    <String>量 子 推 进 器 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>QuantumDriverArrayModule_Dec</Label>
    <String>增 添 一 个 量 子 推 进 器</String>
  </StringTable>
 
  <StringTable>
    <Label>QuantumDriverArrayModule_ShortDec</Label>
    <String>增 添 一 个 量 子 推 进 器</String>
  </StringTable>
 
  <StringTable>
    <Label>CintificalSingularityDiverModule_Name</Label>
    <String>奇 点 加 速 器</String>
  </StringTable>
 
  <StringTable>
    <Label>CintificalSingularityDiverModule_Dec</Label>
    <String>增 添 一 个 奇 点 推 进 器</String>
  </StringTable>
 
  <StringTable>
    <Label>CintificalSingularityDiverModule_ShortDec</Label>
    <String>增 添 一 个 奇 点 推 进 器</String>
  </StringTable>
 
  <StringTable>
    <Label>ShieldGeneratorModule_Name</Label>
    <String>护 盾 生 成 器</String>
  </StringTable>
 
  <StringTable>
    <Label>ShieldGeneratorModule_Dec</Label>
    <String>增 添 一 个 护 盾 生 成 器</String>
  </StringTable>
 
  <StringTable>
    <Label>ShieldGeneratorModule_ShortDec</Label>
    <String>增 添 一 个 护 盾 生 成 器</String>
  </StringTable>
 
  <StringTable>
    <Label>BarrierArrayModule_Name</Label>
    <String>势 垒 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>BarrierArrayModule_Dec</Label>
    <String>增 添 一 个 势 垒 阵 列 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>BarrierArrayModule_ShortDec</Label>
    <String>增 添 一 个 势 垒 阵 列 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>ForceFieldProjectorModule_Name</Label>
    <String>力 场 投 射 器</String>
  </StringTable>
 
  <StringTable>
    <Label>ForceFieldProjectorModule_Dec</Label>
    <String>增 添 一 个 力 场 投 射 器</String>
  </StringTable>
 
  <StringTable>
    <Label>ForceFieldProjectorModule_ShortDec</Label>
    <String>增 添 一 个 力 场 投 射 器</String>
  </StringTable>
 
  <StringTable>
    <Label>InvulnerabilitySphereModule_Name</Label>
    <String>全 能 球 体</String>
  </StringTable>
 
  <StringTable>
    <Label>InvulnerabilitySphereModule_Dec</Label>
    <String>增 添 一 个 全 能 球 体 投 射 器</String>
  </StringTable>
 
  <StringTable>
    <Label>InvulnerabilitySphereModule_ShortDec</Label>
    <String>增 添 一 个 全 能 球 体 投 射 器</String>
  </StringTable>
 
  <StringTable>
    <Label>PointDefenseBanksModule_Name</Label>
    <String>点 防 御 储 库</String>
  </StringTable>
 
  <StringTable>
    <Label>PointDefenseBanksModule_Dec</Label>
    <String>增 添 一 个 点 防 御 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>PointDefenseBanksModule_ShortDec</Label>
    <String>增 添 一 个 点 防 御 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>CounterMeasureModule_Name</Label>
    <String>对 策 模 块</String>
  </StringTable>
 
  <StringTable>
    <Label>CounterMeasureModule_Dec</Label>
    <String>增 添 对 策</String>
  </StringTable>
 
  <StringTable>
    <Label>CounterMeasureModule_ShortDec</Label>
    <String>增 添 对 策</String>
  </StringTable>
 
  <StringTable>
    <Label>DroidSentrySystemModule_Name</Label>
    <String>机 器 人 岗 哨 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>DroidSentrySystemModule_Dec</Label>
    <String>增 添 机 器 人 岗 哨 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>DroidSentrySystemModule_ShortDec</Label>
    <String>增 添 机 器 人 岗 哨 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>AereonMissileDefenseModule_Name</Label>
    <String>艾 尔 伦 导 弹 防 御 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>AereonMissileDefenseModule_Dec</Label>
    <String>增 添 艾 尔 隆 导 弹 防 御 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>AereonMissileDefenseModule_ShortDec</Label>
    <String>增 添 艾 尔 隆 导 弹 防 御 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>TitaniumPlateModule_Name</Label>
    <String>钛 板</String>
  </StringTable>
 
  <StringTable>
    <Label>TitaniumPlateModule_Dec</Label>
    <String>增 添 钛 板</String>
  </StringTable>
 
  <StringTable>
    <Label>TitaniumPlateModule_ShortDec</Label>
    <String>增 添 钛 板</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCompositeModule_Name</Label>
    <String>杜 兰 复 合 装 甲</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCompositeModule_Dec</Label>
    <String>增 添 督 兰 金 复 合 护 甲</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCompositeModule_ShortDec</Label>
    <String>增 添 督 兰 金 复 合 护 甲</String>
  </StringTable>
 
  <StringTable>
    <Label>KanviumLaminateModule_Name</Label>
    <String>Kanvium 叠 合 装 甲</String>
  </StringTable>
 
  <StringTable>
    <Label>KanviumLaminateModule_Dec</Label>
    <String>增 添 珢 合 金 层 压 护 甲</String>
  </StringTable>
 
  <StringTable>
    <Label>KanviumLaminateModule_ShortDec</Label>
    <String>增 添 珢 合 金 层 压 护 甲</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroPointArmorModule_Name</Label>
    <String>零 点 临 界 装 甲</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroPointArmorModule_Dec</Label>
    <String>增 添 零 点 护 甲</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroPointArmorModule_ShortDec</Label>
    <String>增 添 零 点 护 甲</String>
  </StringTable>
 
  <StringTable>
    <Label>InterceptorModule_Name</Label>
    <String>拦 截 机</String>
  </StringTable>
 
  <StringTable>
    <Label>InterceptorModule_Dec</Label>
    <String>给 予 星 际 基 地 5 架 无 人 拦 截 机</String>
  </StringTable>
 
  <StringTable>
    <Label>InterceptorModule_ShortDec</Label>
    <String>给 予 星 际 基 地 5 架 无 人 拦 截 机</String>
  </StringTable>
 
  <StringTable>
    <Label>AssaultModule_Name</Label>
    <String>突 击 战 斗 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>AssaultModule_Dec</Label>
    <String>升 级 5 架 突 击 战 斗 舰 无 人 机 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AssaultModule_ShortDec</Label>
    <String>升 级 5 架 突 击 战 斗 舰 无 人 机 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PerimeterScannersModule_Name</Label>
    <String>周 长 扫 描 仪</String>
  </StringTable>
 
  <StringTable>
    <Label>PerimeterScannersModule_Dec</Label>
    <String>延 长 所 属 星  际 基 地 的 感 应 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PerimeterScannersModule_ShortDec</Label>
    <String>延 长 所 属 星  际 基 地 的 感 应 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SectorScannerModule_Name</Label>
    <String>扇 区 扫 描 仪</String>
  </StringTable>
 
  <StringTable>
    <Label>SectorScannerModule_Dec</Label>
    <String>更 有 效 的 延 长 所 属 星  际 基 地 的 感 应 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SectorScannerModule_ShortDec</Label>
    <String>更 有 效 的 延 长 所 属 星  际 基 地 的 感 应 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SurveillanceSystemModule_Name</Label>
    <String>监 测 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>SurveillanceSystemModule_Dec</Label>
    <String>极 大 的 延 长 所 属 星  际 基 地 的 感 应 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SurveillanceSystemModule_ShortDec</Label>
    <String>极 大 的 延 长 所 属 星  际 基 地 的 感 应 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumSensorArrayModule_Name</Label>
    <String>铥 传 感 器 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumSensorArrayModule_Dec</Label>
    <String>最 大 限 度 提 升 所 属 星  际 基 地 的 感 应 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumSensorArrayModule_ShortDec</Label>
    <String>最 大 限 度 提 升 所 属 星  际 基 地 的 感 应 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>XenoArcheologyLabModule_Name</Label>
    <String>异 种 考 古 实 验 室</String>
  </StringTable>
 
  <StringTable>
    <Label>XenoArcheologyLabModule_Dec</Label>
    <String>允 许 任 何 星 际 基 地 研 究 先 驱 者 遗 迹 和 地 外 传 送 门</String>
  </StringTable>
 
  <StringTable>
    <Label>XenoArcheologyLabModule_ShortDec</Label>
    <String>允 许 任 何 星 际 基 地 研 究 先 驱 者 遗 迹 和 地 外 传 送 门</String>
  </StringTable>
 
  <StringTable>
    <Label>AncientStudiesCenterModule_Name</Label>
    <String>古 代 研 究 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>AncientStudiesCenterModule_Dec</Label>
    <String>提 高 来 自 遗 迹 的 奖 励</String>
  </StringTable>
 
  <StringTable>
    <Label>AncientStudiesCenterModule_ShortDec</Label>
    <String>提 高 来 自 遗 迹 的 奖 励</String>
  </StringTable>
 
  <StringTable>
    <Label>XenoArcheologyInstituteModule_Name</Label>
    <String>异 种 考 古 研 究 院</String>
  </StringTable>
 
  <StringTable>
    <Label>XenoArcheologyInstituteModule_Dec</Label>
    <String>提 高 来 自 遗 迹 的 奖 励</String>
  </StringTable>
 
  <StringTable>
    <Label>XenoArcheologyInstituteModule_ShortDec</Label>
    <String>提 高 来 自 遗 迹 的 奖 励</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorEngineeringCenter_Name</Label>
    <String>先 驱 者 工 程 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorEngineeringCenter_Dec</Label>
    <String>提 高 来 自 遗 迹 的 奖 励</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorEngineeringCenter_ShortDec</Label>
    <String>提 高 来 自 遗 迹 的 奖 励</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorStudiesCenterModule_Name</Label>
    <String>先 驱 者 研 究 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorStudiesCenterModule_Dec</Label>
    <String>提 高 来 自 遗 迹 的 奖 励</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorStudiesCenterModule_ShortDec</Label>
    <String>提 高 来 自 遗 迹 的 奖 励</String>
  </StringTable>
 
  <StringTable>
    <Label>SupportFieldStabilizationModule_Name</Label>
    <String>支 援 场 稳 定 化</String>
  </StringTable>
 
  <StringTable>
    <Label>SupportFieldStabilizationModule_Dec</Label>
    <String>增 加 2 点 星 际 基 地 区 域 影 响</String>
  </StringTable>
 
  <StringTable>
    <Label>SupportFieldStabilizationModule_ShortDec</Label>
    <String>增 加 2 点 星 际 基 地 区 域 影 响</String>
  </StringTable>
 
  <StringTable>
    <Label>ChaoticParticleAbsorptionSystemModule_Name</Label>
    <String>探 索 支 援 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>ChaoticParticleAbsorptionSystemModule_Dec</Label>
    <String>增 加 4 点 星 际 基 地 区 域 影 响</String>
  </StringTable>
 
  <StringTable>
    <Label>ChaoticParticleAbsorptionSystemModule_ShortDec</Label>
    <String>增 加 4 点 星 际 基 地 区 域 影 响</String>
  </StringTable>
 
  <StringTable>
    <Label>MilitaryRingModule_Name</Label>
    <String>军 事 环</String>
  </StringTable>
 
  <StringTable>
    <Label>MilitaryRingModule_Dec</Label>
    <String>将 星 际 基 地 用 于 保 护 你 的 文 明 及 其 财 产 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MilitaryRingModule_ShortDec</Label>
    <String>将 星 际 基 地 用 于 保 护 你 的 文 明 及 其 财 产 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DefenseNetworkModule_Name</Label>
    <String>防 御 网 络</String>
  </StringTable>
 
  <StringTable>
    <Label>DefenseNetworkModule_Dec</Label>
    <String>提 升 周 围 所 有 舰 船 的 攻 击 和 防 御</String>
  </StringTable>
 
  <StringTable>
    <Label>DefenseNetworkModule_ShortDec</Label>
    <String>提 升 周 围 所 有 舰 船 的 攻 击 和 防 御</String>
  </StringTable>
 
  <StringTable>
    <Label>SectorDefenseGridModule_Name</Label>
    <String>扇 形 防 御 网 格</String>
  </StringTable>
 
  <StringTable>
    <Label>SectorDefenseGridModule_Dec</Label>
    <String>提 升 周 围 所 有 舰 船 的 攻 击 和 防 御</String>
  </StringTable>
 
  <StringTable>
    <Label>SectorDefenseGridModule_ShortDec</Label>
    <String>提 升 周 围 所 有 舰 船 的 攻 击 和 防 御</String>
  </StringTable>
 
  <StringTable>
    <Label>EnergyMagnificationModule_Name</Label>
    <String>能 量 放 大</String>
  </StringTable>
 
  <StringTable>
    <Label>EnergyMagnificationModule_Dec</Label>
    <String>增 强 附 近 飞 船 的 光 线 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnergyMagnificationModule_ShortDec</Label>
    <String>增 强 附 近 飞 船 的 光 线 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnergyMagnificationArrayModule_Name</Label>
    <String>能 量 放 大 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>EnergyMagnificationArrayModule_Dec</Label>
    <String>增 强 附 近 飞 船 的 光 线 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnergyMagnificationArrayModule_ShortDec</Label>
    <String>增 强 附 近 飞 船 的 光 线 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnergyAccelerationGridModule_Name</Label>
    <String>能 量 加 速 网 格</String>
  </StringTable>
 
  <StringTable>
    <Label>EnergyAccelerationGridModule_Dec</Label>
    <String>增 强 附 近 飞 船 的 光 线 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnergyAccelerationGridModule_ShortDec</Label>
    <String>增 强 附 近 飞 船 的 光 线 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MissileGuidanceSystemModule_Name</Label>
    <String>导 弹 制 导 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>MissileGuidanceSystemModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 导 弹 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MissileGuidanceSystemModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 导 弹 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MissileGuidanceArrayModule_Name</Label>
    <String>导 弹 制 导 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>MissileGuidanceArrayModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 导 弹 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MissileGuidanceArrayModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 导 弹 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MissileGuidanceNetworkModule_Name</Label>
    <String>导 弹 制 导 网 络</String>
  </StringTable>
 
  <StringTable>
    <Label>MissileGuidanceNetworkModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 导 弹 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MissileGuidanceNetworkModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 导 弹 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InertialDamperModule_Name</Label>
    <String>惯 性 阻 尼 器</String>
  </StringTable>
 
  <StringTable>
    <Label>InertialDamperModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 动 能 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InertialDamperModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 动 能 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InertialFieldProjectorModule_Name</Label>
    <String>惯 性 场 投 射 器</String>
  </StringTable>
 
  <StringTable>
    <Label>InertialFieldProjectorModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 动 能 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InertialFieldProjectorModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 动 能 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SelectiveInertiaModifierModule_Name</Label>
    <String>选 择 性 惯 性 修 改 器</String>
  </StringTable>
 
  <StringTable>
    <Label>SelectiveInertiaModifierModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 动 能 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SelectiveInertiaModifierModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 动 能 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FieldAugmenterModule_Name</Label>
    <String>场 增 强 器</String>
  </StringTable>
 
  <StringTable>
    <Label>FieldAugmenterModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 护 盾 强 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FieldAugmenterModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 护 盾 强 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FieldAugmentationArrayModule_Name</Label>
    <String>场 增 加 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>FieldAugmentationArrayModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 护 盾 强 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FieldAugmentationArrayModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 护 盾 强 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FieldAugmentationNetworkModule_Name</Label>
    <String>场 增 强 器 网 络</String>
  </StringTable>
 
  <StringTable>
    <Label>FieldAugmentationNetworkModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 护 盾 强 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FieldAugmentationNetworkModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 护 盾 强 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SingleDisruptorModule_Name</Label>
    <String>单 干 扰 器</String>
  </StringTable>
 
  <StringTable>
    <Label>SingleDisruptorModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 点 防 御 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SingleDisruptorModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 点 防 御 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TargetedEMPModule_Name</Label>
    <String>定 向 EMP</String>
  </StringTable>
 
  <StringTable>
    <Label>TargetedEMPModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 点 防 御 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TargetedEMPModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 点 防 御 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DroneInterceptorModule_Name</Label>
    <String>无 人 拦 截 机</String>
  </StringTable>
 
  <StringTable>
    <Label>DroneInterceptorModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 点 防 御 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DroneInterceptorModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 点 防 御 。</String>
  </StringTable>
 
  <StringTable>
    <Label>IntegrityFieldModule_Name</Label>
    <String>完 整 场</String>
  </StringTable>
 
  <StringTable>
    <Label>IntegrityFieldModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 护 甲 等 级 。</String>
  </StringTable>
 
  <StringTable>
    <Label>IntegrityFieldModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 护 甲 等 级 。</String>
  </StringTable>
 
  <StringTable>
    <Label>HullEnhancementfieldModule_Name</Label>
    <String>船 体 增 强 场</String>
  </StringTable>
 
  <StringTable>
    <Label>HullEnhancementfieldModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 护 甲 等 级 。</String>
  </StringTable>
 
  <StringTable>
    <Label>HullEnhancementfieldModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 护 甲 等 级 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SubspaceIntegrityArrayModule_Name</Label>
    <String>子 空 间 完 整 度 阵 列</String>
  </StringTable>
 
  <StringTable>
    <Label>SubspaceIntegrityArrayModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 护 甲 等 级 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SubspaceIntegrityArrayModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 护 甲 等 级 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SlipstreamGeneratorModule_Name</Label>
    <String>气 流 生 成 器</String>
  </StringTable>
 
  <StringTable>
    <Label>SlipstreamGeneratorModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 速 度</String>
  </StringTable>
 
  <StringTable>
    <Label>SlipstreamGeneratorModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 速 度</String>
  </StringTable>
 
  <StringTable>
    <Label>StellerWakeGeneratorModule_Name</Label>
    <String>星 体 激 发 生 成 器</String>
  </StringTable>
 
  <StringTable>
    <Label>StellerWakeGeneratorModule_Dec</Label>
    <String>增 加 附 近 飞 船 的 速 度</String>
  </StringTable>
 
  <StringTable>
    <Label>StellerWakeGeneratorModule_ShortDec</Label>
    <String>增 加 附 近 飞 船 的 速 度</String>
  </StringTable>
 
  <StringTable>
    <Label>GravityFieldGeneratorModule_Name</Label>
    <String>重 力 场 生 成 器</String>
  </StringTable>
 
  <StringTable>
    <Label>GravityFieldGeneratorModule_Dec</Label>
    <String>减 慢 附 近 的 敌 军 飞 船</String>
  </StringTable>
 
  <StringTable>
    <Label>GravityFieldGeneratorModule_ShortDec</Label>
    <String>减 慢 附 近 的 敌 军 飞 船</String>
  </StringTable>
 
  <StringTable>
    <Label>TractorBeamModule_Name</Label>
    <String>牵 引 光 束</String>
  </StringTable>
 
  <StringTable>
    <Label>TractorBeamModule_Dec</Label>
    <String>减 慢 附 近 的 敌 军 飞 船</String>
  </StringTable>
 
  <StringTable>
    <Label>TractorBeamModule_ShortDec</Label>
    <String>减 慢 附 近 的 敌 军 飞 船</String>
  </StringTable>
 
  <StringTable>
    <Label>EconomicRingModule_Name</Label>
    <String>经 济 环</String>
  </StringTable>
 
  <StringTable>
    <Label>EconomicRingModule_Dec</Label>
    <String>将 星 际 基 地 用 于 提 升 你 的 世 界 的 经 济 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EconomicRingModule_ShortDec</Label>
    <String>将 星 际 基 地 用 于 提 升 你 的 世 界 的 经 济 。</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseFactoryModule_Name</Label>
    <String>星 际 基 地 工 厂</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseFactoryModule_Dec</Label>
    <String>增 加 附 近 世 界 的 机 械 制 造 值</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseFactoryModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 机 械 制 造 值</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGScalingModule_Name</Label>
    <String>零 重 力 缩 放</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGScalingModule_Dec</Label>
    <String>增 加 附 近 世 界 的 机 械 制 造 值</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGScalingModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 机 械 制 造 值</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalReplicatorModule_Name</Label>
    <String>轨 道 复 制 器</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalReplicatorModule_Dec</Label>
    <String>增 加 附 近 世 界 的 机 械 制 造 值</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalReplicatorModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 机 械 制 造 值</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarCollectorModule_Name</Label>
    <String>星 际 收 集 器</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarCollectorModule_Dec</Label>
    <String>增 加 附 近 世 界 的 机 械 制 造 值</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarCollectorModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 机 械 制 造 值</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseLaboratoryModule_Name</Label>
    <String>星 际 基 地 实 验 室</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseLaboratoryModule_Dec</Label>
    <String>增 加 附 近 世 界 的 研 究</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseLaboratoryModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 研 究</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGExperimentationModule_Name</Label>
    <String>零 重 力 试 验</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGExperimentationModule_Dec</Label>
    <String>增 加 附 近 世 界 的 研 究</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGExperimentationModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 研 究</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalResearchCenterModule_Name</Label>
    <String>轨 道 研 究 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalResearchCenterModule_Dec</Label>
    <String>增 加 附 近 世 界 的 研 究</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalResearchCenterModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 研 究</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalInstituteModule_Name</Label>
    <String>轨 道 研 究 院</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalInstituteModule_Dec</Label>
    <String>增 加 附 近 世 界 的 研 究</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalInstituteModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 研 究</String>
  </StringTable>
 
  <StringTable>
    <Label>RecreationCenterModule_Name</Label>
    <String>娱 乐 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>RecreationCenterModule_Dec</Label>
    <String>增 加 附 近 世 界 的 支 持 度</String>
  </StringTable>
 
  <StringTable>
    <Label>RecreationCenterModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 支 持 度</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalResortModule_Name</Label>
    <String>轨 道 度 假 村</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalResortModule_Dec</Label>
    <String>增 加 附 近 世 界 的 支 持 度</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalResortModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 支 持 度</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGBalletModule_Name</Label>
    <String>零 重 力 芭 蕾</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGBalletModule_Dec</Label>
    <String>增 加 附 近 世 界 的 支 持 度</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGBalletModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 支 持 度</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGArenaModule_Name</Label>
    <String>零 重 力 体 育 馆</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGArenaModule_Dec</Label>
    <String>增 加 附 近 世 界 的 支 持 度 和 旅 游 业</String>
  </StringTable>
 
  <StringTable>
    <Label>ZeroGArenaModule_ShortDec</Label>
    <String>增 加 附 近 世 界 的 支 持 度 和 旅 游 业</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseMarket_Name</Label>
    <String>星 际 基 地 超 市</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseMarket_Dec</Label>
    <String>增 加 附 近 世 界 的 收 入</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseMarket_ShortDec</Label>
    <String>增 加 附 近 世 界 的 收 入</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalShoppingCenter_Name</Label>
    <String>轨 道 购 物 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalShoppingCenter_Dec</Label>
    <String>增 加 附 近 世 界 的 收 入</String>
  </StringTable>
 
  <StringTable>
    <Label>OrbitalShoppingCenter_ShortDec</Label>
    <String>增 加 附 近 世 界 的 收 入</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbasePromenade_Name</Label>
    <String>星 际 基 地 散 步 道</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbasePromenade_Dec</Label>
    <String>增 加 附 近 世 界 的 收 入</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbasePromenade_ShortDec</Label>
    <String>增 加 附 近 世 界 的 收 入</String>
  </StringTable>
 
  <StringTable>
    <Label>FranchiseCenter_Name</Label>
    <String>加 盟 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>FranchiseCenter_Dec</Label>
    <String>增 加 附 近 世 界 的 收 入 和 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FranchiseCenter_ShortDec</Label>
    <String>增 加 附 近 世 界 的 收 入 和 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradePostModule_Name</Label>
    <String>贸 易 站</String>
  </StringTable>
 
  <StringTable>
    <Label>TradePostModule_Dec</Label>
    <String>增 加 影 响 范 围 内 的 世 界 的 贸 易 路 径 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradePostModule_ShortDec</Label>
    <String>增 加 影 响 范 围 内 的 世 界 的 贸 易 路 径 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeCenterModule_Name</Label>
    <String>贸 易 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeCenterModule_Dec</Label>
    <String>增 加 影 响 范 围 内 的 世 界 的 贸 易 路 径 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeCenterModule_ShortDec</Label>
    <String>增 加 影 响 范 围 内 的 世 界 的 贸 易 路 径 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradingHubModule_Name</Label>
    <String>贸 易 枢 纽</String>
  </StringTable>
 
  <StringTable>
    <Label>TradingHubModule_Dec</Label>
    <String>增 加 影 响 范 围 内 的 世 界 的 贸 易 路 径 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradingHubModule_ShortDec</Label>
    <String>增 加 影 响 范 围 内 的 世 界 的 贸 易 路 径 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradingMechaModule_Name</Label>
    <String>贸 易 麦 加</String>
  </StringTable>
 
  <StringTable>
    <Label>TradingMechaModule_Dec</Label>
    <String>增 加 影 响 范 围 内 的 世 界 的 贸 易 路 径 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradingMechaModule_ShortDec</Label>
    <String>增 加 影 响 范 围 内 的 世 界 的 贸 易 路 径 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>CultureRingModule_Name</Label>
    <String>文 化 环</String>
  </StringTable>
 
  <StringTable>
    <Label>CultureRingModule_Dec</Label>
    <String>将 星 际 基 地 用 于 散 播 你 在 银 河 中 的 影 响 。</String>
  </StringTable>
 
  <StringTable>
    <Label>CultureRingModule_ShortDec</Label>
    <String>将 星 际 基 地 用 于 散 播 你 在 银 河 中 的 影 响 。</String>
  </StringTable>
 
  <StringTable>
    <Label>CulturalForumModule_Name</Label>
    <String>文 化 论 坛</String>
  </StringTable>
 
  <StringTable>
    <Label>CulturalForumModule_Dec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>CulturalForumModule_ShortDec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InformationHubModule_Name</Label>
    <String>信 息 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>InformationHubModule_Dec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InformationHubModule_ShortDec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarExchangeModule_Name</Label>
    <String>星 际 交 流</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarExchangeModule_Dec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarExchangeModule_ShortDec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarEmbassyModule_Name</Label>
    <String>星 际 大 使 馆</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarEmbassyModule_Dec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarEmbassyModule_ShortDec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarMinistryModule_Name</Label>
    <String>星 际 部 门</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarMinistryModule_Dec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstellarMinistryModule_ShortDec</Label>
    <String>帮 助 扩 张 你 的 文 化 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DiplomaticOffice_Name</Label>
    <String>外 交 办 公 室</String>
  </StringTable>
 
  <StringTable>
    <Label>DiplomaticOffice_Dec</Label>
    <String>有 助 于 改 善 你 和 其 他 文 明 之 间 的 关 系 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DiplomaticOffice_ShortDec</Label>
    <String>有 助 于 改 善 你 和 其 他 文 明 之 间 的 关 系 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DiplomaticOutpostModule_Name</Label>
    <String>外 交 前 哨</String>
  </StringTable>
 
  <StringTable>
    <Label>DiplomaticOutpostModule_Dec</Label>
    <String>有 助 于 改 善 你 和 其 他 文 明 之 间 的 关 系 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DiplomaticOutpostModule_ShortDec</Label>
    <String>有 助 于 改 善 你 和 其 他 文 明 之 间 的 关 系 。</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseEmbassy_Name</Label>
    <String>星 际 基 地 大 使 馆</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseEmbassy_Dec</Label>
    <String>有 助 于 改 善 你 和 其 他 文 明 之 间 的 关 系 。</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseEmbassy_ShortDec</Label>
    <String>有 助 于 改 善 你 和 其 他 文 明 之 间 的 关 系 。</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseFortifcationModule_Name</Label>
    <String>星 际 基 地 防 御 模 块</String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseFortifcationModule_Dec</Label>
    <String>增 加 星 际 基 地 效 果 范 围 内 所 有 己 方 舰 船 的 防 御 力 。 </String>
  </StringTable>
 
  <StringTable>
    <Label>StarbaseFortifcationModule_ShortDec</Label>
    <String>增 加 星 际 基 地 效 果 范 围 内 所 有 己 方 舰 船 的 防 御 力 。 </String>
  </StringTable>
 
  <StringTable>
    <Label>InterstelerDefenseModule_Name</Label>
    <String>星 际 基 地 动 力 模 块</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstelerDefenseModule_Dec</Label>
    <String>增 加 星 际 基 地 效 果 范 围 内 所 有 己 方 舰 船 的 移 动 力，同 时 降 低 敌 舰 的 移 动 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>InterstelerDefenseModule_ShortDec</Label>
    <String>增 加 星 际 基 地 效 果 范 围 内 所 有 己 方 舰 船 的 移 动 力，同 时 降 低 敌 舰 的 移 动 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ZalonDefenseSystemModule_Name</Label>
    <String>Zalon 防 御 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>ZalonDefenseSystemModule_Dec</Label>
    <String>增 加 星 际 基 地 效 果 范 围 内 所 有 己 方 舰 船 的 攻 击 力，同 时 降 低 敌 舰 的 防 御 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ZalonDefenseSystemModule_ShortDec</Label>
    <String>增 加 星 际 基 地 效 果 范 围 内 所 有 己 方 舰 船 的 攻 击 力，同 时 降 低 敌 舰 的 防 御 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningRingModule_Name</Label>
    <String>矿 业 环</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningRingModule_Dec</Label>
    <String>将 星 际 基 地 用 于 开 采 战 略 资 源 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningRingModule_ShortDec</Label>
    <String>将 星 际 基 地 用 于 开 采 战 略 资 源 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningBarrackModule_Name</Label>
    <String>采 矿 营 房</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningBarrackModule_Dec</Label>
    <String>提 升 附 属 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningBarrackModule_ShortDec</Label>
    <String>提 升 附 属 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningHeadquarterModule_Name</Label>
    <String>矿 业 总 部</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningHeadquarterModule_Dec</Label>
    <String>提 升 附 属 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>MiningHeadquarterModule_ShortDec</Label>
    <String>提 升 附 属 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>ExtractionCenterModule_Name</Label>
    <String>提 取 中 心</String>
  </StringTable>
 
  <StringTable>
    <Label>ExtractionCenterModule_Dec</Label>
    <String>提 升 附 属 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>ExtractionCenterModule_ShortDec</Label>
    <String>提 升 附 属 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>ResourceSectorModule_Name</Label>
    <String>资 源 部 门</String>
  </StringTable>
 
  <StringTable>
    <Label>ResourceSectorModule_Dec</Label>
    <String>提 升 附 属 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>ResourceSectorModule_ShortDec</Label>
    <String>提 升 附 属 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionExtractorModule_Name</Label>
    <String>普 罗 米 修 斯 气 体 提 取 器</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionExtractorModule_Dec</Label>
    <String>提 升 普 罗 米 修 斯 气 体 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionExtractorModule_ShortDec</Label>
    <String>提 升 普 罗 米 修 斯 气 体 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumExtractorModule_Name</Label>
    <String>铥 提 取 器</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumExtractorModule_Dec</Label>
    <String>提 升 铥 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumExtractorModule_ShortDec</Label>
    <String>提 升 铥 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>AntiMatterExtractorModule_Name</Label>
    <String>反 物 质 提 取 器</String>
  </StringTable>
 
  <StringTable>
    <Label>AntiMatterExtractorModule_Dec</Label>
    <String>提 升 反 物 质 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>AntiMatterExtractorModule_ShortDec</Label>
    <String>提 升 反 物 质 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumExtractorModule_Name</Label>
    <String>杜 兰 提 取 器</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumExtractorModule_Dec</Label>
    <String>提 升 杜 兰 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumExtractorModule_ShortDec</Label>
    <String>提 升 杜 兰 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>EleriumExtractorModule_Name</Label>
    <String>埃 里 提 取 器</String>
  </StringTable>
 
  <StringTable>
    <Label>EleriumExtractorModule_Dec</Label>
    <String>提 升 埃 里 资 源 产 量</String>
  </StringTable>
 
  <StringTable>
    <Label>EleriumExtractorModule_ShortDec</Label>
    <String>提 升 埃 里 资 源 产 量</String>
  </StringTable>
 
</StringTableList>